org.apache.ignite.internal.processors.cache.distributed

## Interface GridCacheMappedVersion

All Known Implementing Classes:
  GridDhtLockFuture, GridDhtTxLocal

    public interface GridCacheMappedVersion

Interface mostly for Near to DHT version mapping.

### Method Summary

All Methods Instance Methods Abstract Methods
`@Nullable GridCacheVersion` `mappedVersion()` Mapping should occur only if this interface returns a non-null value.

### Method Detail

#### mappedVersion

    @Nullable
    @Nullable GridCacheVersion mappedVersion()

Mapping should occur only if this interface returns a non-null value.

Returns:
  Mapped version.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.0
Release Date | : February 27 2020